This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 907668 - Unowned directory /usr/share/doc/polkit-js-engine-0.110/
Unowned directory /usr/share/doc/polkit-js-engine-0.110/
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: polkit (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miloslav Trmač
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-04 18:15 EST by Michael Scherer
Modified: 2013-02-08 19:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-08 19:21:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Scherer 2013-02-04 18:15:36 EST
On a rawhide chroot :

# LC_ALL=C rpm -qf /usr/share/doc/polkit-js-engine-0.110/README 
polkit-js-engine-0.110-1.fc19.x86_64
# LC_ALL=C rpm -qf /usr/share/doc/polkit-js-engine-0.110/
file /usr/share/doc/polkit-js-engine-0.110 is not owned by any package
Comment 1 Miloslav Trmač 2013-02-08 19:21:50 EST
Fixed in rawhide polkit-0.110-2.fc19.  Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.